@font-face {
  font-family: 'Bad Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Bad_Script/BadScript-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Caveat/Caveat-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Climate Crisis';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Climate_Crisis/ClimateCrisis-Regular-VariableFont_YEAR.ttf') format('truetype');
}

@font-face {
  font-family: 'Comforter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Comforter/Comforter-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Cormorant_Garamond/CormorantGaramond-Italic-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Cormorant_Garamond/CormorantGaramond-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Great_Vibes/GreatVibes-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Kablammo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Kablammo/Kablammo-Regular-VariableFont_MORF.ttf') format('truetype');
}

@font-face {
  font-family: 'Marck Script';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Marck_Script/MarckScript-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Neucha';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Neucha/Neucha-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Oranienbaum';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Oranienbaum/Oranienbaum-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'PT Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/PT_Mono/PTMono-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Rubik Dirt';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Rubik_Dirt/RubikDirt-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Rubik Doodle Shadow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Rubik_Doodle_Shadow/RubikDoodleShadow-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Rubik Glitch';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Rubik_Glitch/RubikGlitch-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Rubik Mono One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Rubik_Mono_One/RubikMonoOne-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Rubik Scribble';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Rubik_Scribble/RubikScribble-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Rubik Vinyl';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Rubik_Vinyl/RubikVinyl-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Rubik Wet Paint';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Rubik_Wet_Paint/RubikWetPaint-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Ruslan Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Ruslan_Display/RuslanDisplay-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Russo One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Russo_One/RussoOne-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Stick';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Stick/Stick-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Triodion';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Triodion/Triodion-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Unbounded';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/Unbounded/Unbounded-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Balkara Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/balkara-condensed/Balkara_Condensed.ttf') format('truetype');
}

